FSDreamTeam forum
April 01, 2020, 12:20:36 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Aerosoft LSZH V1.1.0.0 GSX  (Read 103 times)
Dreamflight767
Newbie
*
Posts: 29


« on: March 27, 2020, 07:35:22 AM »

Hello:

Aerosoft updated LSZH but I am unable to get GSX to recognize the profile.

Any help.  Thanks.


* LSZH.jpg (139.44 KB, 2064x875 - viewed 22 times.)
Logged
yvesamuel
Full Member
***
Posts: 123


« Reply #1 on: March 27, 2020, 08:41:25 PM »

You try to open the wrong afcad, its LSZH helipad you open

change afcad file
Yves
Logged
Dreamflight767
Newbie
*
Posts: 29


« Reply #2 on: March 27, 2020, 09:46:43 PM »

Hello:

That's the problem, I cannot change the AFCAD.  There is no option to select.

Also, can we move this to GSX support forum please.

Thanks.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 37918



WWW
« Reply #3 on: March 29, 2020, 02:38:48 PM »

That's the problem, I cannot change the AFCAD.  There is no option to select.

You have an AFCAD conflict, caused by the Traffic product  you use. It's useless being able to "change" the AFCAD in GSX, since even if you could do that, you would still have the conflict *in the sim* so GSX is just telling you which file is in use, so it will be your decision what to do with it.

If you have an add-on scenery for an airport, those traffic AFCAD files should be removed for it, since they are only supposed to be used with the default scenery, and they almost invariably cause conflicts with add-ons, so the best solution is to simply remove them.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!